=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-ro
 Architecture: all
-Depends: openoffice.org-l10n-ro
+Depends: openoffice.org-l10n-ro, thunderbird-locale-ro
 Description: Additional translations metapackage for Romanian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
